Bug 76114 - should use 'reload' when applying changes
should use 'reload' when applying changes
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 18:25 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 07:25:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-10-16 18:25:42 EDT
cupsd handles SIGHUP; the initscript ought to use that when given 'reload' as
its argument.
Comment 1 Tim Waugh 2002-10-16 18:26:09 EDT
(Also printconf needs to use it.)
Comment 2 Tim Waugh 2002-10-18 09:19:03 EDT
Fixed in cups-1.1.15-12.
Comment 3 Tim Waugh 2002-10-20 12:06:53 EDT
Fixed in printconf CVS.
Comment 4 Tim Waugh 2002-12-13 07:25:46 EST
0.6.20-1.

Note You need to log in before you can comment on or make changes to this bug.